
[TitaniumConfig]
	#A Boolean that is true by default
	thisIsABoolean = true
	#A Boolean that is false by default
	NOT_BOOLEAN = false
	intAngery = 7

	[TitaniumConfig.Dabber]
		dabby = "lil dab"

	[TitaniumConfig.TestBlock]
		DUMB_VALUE = 135

